body {
  font-size: 16px;
}
a:hover {
  text-decoration: none;
}
.LB_top-banner .top-banner-content {
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  color: #fff;
}

.LB-container {
  width: 100%;
  max-width: 1366px;
  padding: 0;
  margin: 0 auto;
  position: relative;
}
.modal .LB-container,.LB-container-width{max-width:1125px;}
.isShow-filterpc.scrollToToping,
.isShow-filtermo.scrollToToping {
  position: fixed;
  top: 0;
  width: 100%;
  background: rgba(18,18,18,.8);
  z-index: 5;
}

@media only screen and (min-width: 1200px) {
  .LB_top-banner {
    height: 300px;
    max-height: 300px;
  }
  .images-list .card .photo-item:hover .photo-item-comment {
    display: block;
    height: 105px;
    max-height: 105px;
    transition: all 0.4s;
  }
  .scoll-load a:hover{
    background:#0056b3!important;
    color: #fff!important;
  }
}

/* m13 */
.isShow-filterpc,
.isShow-filtermo {
  border-bottom: none;
  height: 50px;
  background: rgba(18,18,18,.8);
  color: #fff;
  position: absolute;
  width: 100%;
}
.navUl>li>a:hover {
  text-decoration: none;
}
.hover_no{cursor:auto ;}
.filterm-button {
  width: 117px;
  height: 30px;
  line-height: 26px;
  background: rgba(0, 0, 0, 0);
  border: 1px solid #d1d1d1;
  border-radius: 4px;
  color: #fff;
  margin-left: 20px;
  cursor: pointer;
}
#UnploadOpen{
  background-color: #0066ee;
  border: 1px solid #0066ee;
}
.filterm-button span.font-16{
  font-family: textFonts;
}
.filterm-button:hover {
  color: #fff;
  background-color: #0066ee;
  border: 1px solid #0066ee;
  
}
#UnploadOpen:hover{
  background-color: #0066ee;
  border: 1px solid #0066ee;
  color: #fff;
}
#UnploadOpen:focus,#UnploadOpen:active{
  opacity: 0.5;
}
.filterm-button a{
  color: #fff;
}
.filterm-button:hover a{
  text-decoration: none;
  color: #fff!important;
}
.phtot-div .row {
  margin: 0;
  justify-content: center;
  align-items: center;
}
.back-album span:hover{
  color: #0066ee;
  text-decoration: underline;
}
.modal-details a:hover,.infarmation-display a:hover{
  color: #0066ee;}
.gallery-navigation .table {
  margin-bottom: 0;
  display: flex;
  justify-content: center;
}
.carousel-indicators li{
  cursor: auto;
}
.list-group-item1 {
  max-width: 150px;
  text-align: center;
  border: none;
  border-radius: 0;
  border-bottom: 2px solid #fff;
  vertical-align: middle;
  margin-bottom: 0px;
  padding: 0px 10px;
}
.list-group-item1 h2{display: contents;font-size: 14px;}
.list-group-item1:nth-child(2) {
  padding: 6px 10px;
}

.list-group-item1:nth-child(2) svg {
  vertical-align: middle;
}

.list-group-item1 .iconfont {
  font-size: 28px;
  vertical-align: middle;
}


#detail-more .card{border: none;}
.list-group-item.active {
  background-color: #fff;
  color: #0066ee;
  border-bottom-color: #0066ee;
  border-radius: 0;
}

.list-group-item.active svg .sts {
  fill: #0066ee !important;
}

.thumbnail {
  border: none;
}

.img-responsive {
  width: 100%;
}
#Imag-Box-AS .thumbnail .img-responsive{
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  transform: scale(1);
  transition: all 0.3s ease-in-out;
}
#Imag-Box-AS .thumbnail:hover .img-responsive{
  transition: all 0.3s ease-in-out;
  transform: scale(1.05);
}

.images-list {
  display: flex;
  flex-wrap: wrap;
  column-count: 4;
  column-gap: 10px;
  align-items: flex-start;
  position: relative;
  width: 100%;
}

#Imag-Box-AS.images-list .card {
  height: 220px;
  overflow: hidden;
}

#Imag-Box-AS.images-list .card .thumbnail {
  height: 100%;
  background-color: rgba(0, 0, 0, 0.1);
}

#Imag-Box-AS.images-list .card:hover img.img-responsive {
  transform: scale(1.1);
  transition: all 0.6s;
}

#Albums-Gather .items .thumbnail {
  position: relative;
  padding: 0;
}

.albums-information {
  position: absolute;
  width: 50%;
  top: 0;
  bottom: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.75);
  color: #fff;
}

.albums-information .type-name {
  position: absolute;
  right: 0;
  padding: 8px;
}

.albums-information .potho-num {
  position: absolute;
  right: 0;
  bottom: 0;
  padding: 8px;
}

.albums-information .info-text {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  padding-left: 14px;
  padding-right: 10px;
  overflow: hidden;
  min-width: 0;
  width: 100%;
}
/* 轮播图 */
.progress-container {
  display: flex;
  justify-content: center;
  position: absolute;
  margin: auto;
  margin-bottom: 10px;
  max-width: 100%;
  width: 100%;
}
.circle-container{
  display: flex;
  justify-content: space-between;
  position: absolute;
  margin: auto;
  max-width: 350px;
}

.progress-container::before {
  content: '';
  background-color: var(--line-border-empty);
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  height: 4px;
  width: 100%;
  z-index: 0;
}

.progress {
  background-color: var(--line-border-fill);
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  height: 4px;
  width: 0%;
  z-index: 0;
  transition: 0.4s ease;
}

.circle {
  background-color: rgba(255,255,255,0.6);
  border-radius: 50%;
  height: 8px;
  width: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.4s ease;
  z-index: 1;
  margin: 0 2px;
}
.circle.active{background-color: #0066ee;}
.circle.active {
  border-color: #0066ee;
}

.btn {
  background-color: var(--line-border-fill);
  color: #fff;
  border: 0;
  border-radius: 6px;
  cursor: pointer;
  font-family: inherit;
  padding: 8px 30px;
  margin: 5px;
  font-size: 14px;
}

.btn:active {
  transform: scale(0.98);
}

.btn:focus {
  outline: 0;
}

.btn:disabled {
  background-color: var(--line-border-empty);
  cursor: not-allowed;
}

.slide-image{
  display: none;
}
.slide-image.active{display: block;}
.slide-image img{
  margin: auto;
  max-height: 750px;
  height: 750px !important;
}
#img-prev ,
#img-next {
 
position: absolute;
top: calc(50% - 22px);
padding: 0.5rem;
cursor: pointer;
margin: 0;
}
.img-prev ,
.img-next{
  display: inline-block;
  width: 28px;
  height: 28px;
  line-height: 25px;
  font-size: 28px;
}
#img-prev {
  left: 6px;
  }
   
  #img-next {
  right: 6px;
  text-align: center;
  }

.modal ::-webkit-scrollbar{width:6px;}
.modal ::-webkit-scrollbar-thumb{background-color:#D1D1D1;}
.albums-information .info-text p {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  margin-bottom: 2px;
  line-height: 20px;
}
.rimlink a:hover ,.rimabout a:hover{
  color: #0056b3;
}
.rimlink a:focus, .rimabout a:focus{
  color: #660099 !important;
}
.list-group-item+.list-group-item.active {
  margin-top: 0px;
  border-top-width: 1px;
}
.photo-item-comment .review,.photo-item-comment .list-commen {
  font-size: 14px;
}
.home_a a:hover{text-decoration: none;}
#Modal-MAP,
#Modal-Unload {
  overflow: hidden;
  height: 100%;
  margin: auto;
  background: rgba(0, 0, 0, 0.5);
}

#Modal-MAP .modal-content,
#Modal-Unload .modal-content {
  height: 88%;
  border: none;
  border-radius: 0;
  
}

#Modal-MAP .modal-dialog,
#Modal-Unload .modal-dialog {
  height: 100%;
}
@media (min-width: 576px){
  .modal-dialog-centered {
      min-height: calc(100% - 0rem);
  }
}
#Modal-details1 {
  height: 100%;
  margin: auto;
  background: rgba(0, 0, 0, 0.2)
}
.clickon{
  background: #fff;
  opacity: 0.4;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
.modal-content .model-colse,
.modal-content .model-colse {
  text-align: right;
  margin: 0px 8px 10px 8px;
}

.modal-content .model-colsebutton,
.modal-content .model-colsebutton {
  font-size: 22px;
  padding: 4px;
  font-weight: normal;
}
.modal-content .close {
  opacity: 1;
}
#Modal-details .modal-dialog,
#Modal-details1 .modal-dialog {
  height: 100%;
}
#Modal-details1 .modal-content{
  position: sticky;
    top: 0;
}
#Modal-details1 .modal-body{
  overflow-y: auto;
  padding-left: 0px;
}
#Modal-details .modal-dialog .modal-content,
#Modal-details1 .modal-dialog .modal-content {
  height: 96%;
  border: none;
  border-radius: 0;
}

#Modal-details .infarmation-display,
#Modal-details1 .infarmation-display {
  max-width: 1230px;
  margin: auto;
  position: relative;
}
.modal .modal-con .iconfont{color: #333;}
.infarmation-display .image-display {
  width: 100%;
  max-height: 750px;
  height: 750px;
  background-color: #eee;
  margin: auto;
}

.infarmation-display .image-display .carousel-item img {
  margin: auto;
  max-height: 750px;
  height: 750px !important;
}

.back-album span{
  cursor: pointer;
}

.phtot-div>div {
  overflow: hidden;
}
.dianzan{cursor: pointer;}
/* 详情信息表格 */
.commend-dis>div {
  width: 100%;
  border: 1px solid #d1d1d1;
}
.info-text .product-type{
  font-family: 'titleFonts';
}
.albums-information .product-type {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.items-dis .same_build {
  border: 1px solid #d1d1d1;
}

.items-dis .more_about {
  border: 1px solid #d1d1d1;
}
 
.items-dis .show_map {
  border: 1px solid #d1d1d1;
}

.show_map .map_img {
  position: relative;
}
.scoll-load a{
  cursor: pointer;
  background: #0066ee;
  height: 50px;
  line-height: 50px;
  display: block;
  width: 300px;
  text-align: center;
  margin: auto;
  color: #fff!important;
  text-decoration: none;
}
.scoll-load a:focus,.scoll-load a:active{
  background:#0056b3!important;
  color: #fff!important;
}
.photo-info-left{
  white-space: nowrap;
  overflow: hidden;
}
.photo-info-left .country{
  white-space: nowrap;
    overflow: hidden;
}
.list-commen span{
  white-space: nowrap;
    overflow: hidden;
}
.show_map .map_text {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  text-align: center;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(0, 0, 0, 0.2);
}

.card .photo-item {
  cursor: auto;
}

#detail-more {
  position: relative;
}

#detail-more img {
  width: 100%;
  height: 100%;
}
.share-down ul li a:hover {
  text-decoration: none;
}
/* 轮播样式 */
.carousel-indicators li {
  width: 10px;
  height: 10px;
  border-radius: 50%;
}

.carousel-indicators .active {
  background-color: #0066ee;
}

.carousel-control-next,
.carousel-control-prev {
  width: 36px;
  height: 50px;
  line-height: 50px;
  top: 50%;
  transform: translateY(-50%);
}

.img-prev .iconfont,
.img-next .iconfont {
  color: #333;
  font-size: 28px;
  background: rgba(255, 255, 255, 0.6);
  border-radius: 50%;
}

.inner-img-back {
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  overflow: hidden;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  background-size: contain;
  background-color: #eee;
}

.carousel-control-prev {
  display: none;
}

.modal-con .iconfont {
  font-size: 36px;
}

.modal-con {
  width: 80px;
  height: 80px;
  line-height: 60px;
  cursor: auto;
}

body.modal-open {
  position: absolute !important;
}

.display-flex {
  display: flex;
  flex-wrap: wrap;
}

.handle-display>ul>li {
  width: 100px;
  height: 40px;
  line-height: 36px;
  border: 1px solid #d1d1d1;
  border-radius: 4px;
  margin-right: 20px;
  text-align: center;
  color: #333;

}
.handle-display .message-btn{
  background-color: #0066ee;
  border-color: #0066ee;
  color: #fff;
}
.handle-display>ul>li .Share-down-show,.share-down>ul li ,.handle-display>ul .dispaly-btn,.shareli,#copyHref{cursor: pointer;}
li.share-contain{position: relative;}

.handle-display ul li .iconfont {
  font-size: 20px;
  vertical-align: unset;
  padding-right: 2px;
  pointer-events: none;
}

.share-down .isign {
  border-radius: 50%;
  border: 1px solid;
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0px 16px;
  cursor: pointer;
  font-size: 18px;
  color: #fff;
}

.share-down {
  width: 360px;
  height: 162px;
  background: #ffffff;
  border-radius: 8px;
  box-shadow: 0px 3px 9px 0px rgba(118, 118, 118, 0.45);
  position: absolute;
  z-index: 2;
  padding: 10px 20px;
  left: 60%;
  transform: translateX(-50%);
  top: 60px;
  display: none;
}

.share-down ul {
  justify-content: space-around;
}

.share-down li:first-child .isign {
  background-color: #3b5998;
  border-color: #3b5998;
}

.share-down li:nth-child(2) .isign {
  background-color: #1da1f2;
  border-color: #1da1f2;
}

.share-down li:nth-child(3) .isign {
  background-color: #ff4500;
  border-color: #ff4500;
}

.share-down li:nth-child(4) .isign {
  background-color: #0066ee;
  border-color: #0066ee;
}

.handle-display>ul>li.dispaly-btn:hover,
.handle-display>ul>li.dispaly-btn:hover>a{
  background-color: #0066ee!important;
  color: #fff!important;
}
.handle-display>ul>li.dispaly-btn.likebutton:hover{
  background-color: #fff!important;
  color: #333!important;
}
.Share-down-show{
  border-radius: 4px;
  width: 100%;
  background-color: #FFF;
  color:#333;
  height: 100%;
  display: inline-block;
}
.Share-down-show.shareclick{
  background-color: #0066ee;
  color:#fff;
  display: block;
}
.color-0066ee{color: #0066ee;}
.modal-con>span{
  display: inline-block;
  width: 80px;
  height: 80px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.modal-con span span{
  z-index: 8;
  background: transparent;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  width: 32px;
  height: 32px;
  background: #fff;
  border-radius: 50%;
  line-height: 34px;
  display: flex;
  justify-content: center;
}

.modal-next {
  right: -120px;
}

.modal-prev {
  left: -120px;
}
.modal-next>span span{
  justify-content: center;
}
.modal-prev.carousel-control-prev {
  display: block;
}

.LB-container-modal {
  width: 100%;
  max-width: 1366px;
  padding: 0;
  margin: 0 auto;
  position: relative;
}

.map_text a:hover {
  color: #d1d1d1;
}

.more_about .items {
  overflow: hidden;
  display: block;
}

.more_about .items:hover img {
  transform: scale(1.1);
  transition: all 1s;
}

p.text-decoration:hover {
  text-decoration: underline;
}

/* 加载 */
.page_load {
  width: 100%;
  height: 500px;
  background-color: rgba(0, 0, 0, 0.3);
  position: absolute;
  top: 0;
  z-index: 10;
}

.barscroll {
  overflow: hidden;
}

.page_load .fa-spinner {
  color: white;
  position: absolute;
  left: calc(50% - 48px);
  top: calc(50% - 48px);
}
.initData .fa-spinner, .initDatal .fa-spinner,.initDatas .fa-spinner,.initDatar .fa-spinner{
  color: white;
  position: absolute;
  left: calc(50% - 10px);
  top: calc(50% - 10px);
}
.photo-item .fa-spinner {
  color: white;
  position: absolute;
  left: calc(50% - 24px);
  top: calc(50% - 24px);
  z-index: -1;
}
/* 地图 */
.privacy-title {
  display: none;
}

/* 复制成功 */
.gloab-copied {
  position: absolute;
  bottom: -23px;
  left: 0;
  right: 0;
  cursor: auto;
}

.share-copied {
  opacity: 0;
  width: 80px;
  font-family: textFonts;
  background: #101010;
  text-align: center;
  border-radius: 5px;
  display: inline-block;
  padding: 8px 0;
  position: relative;
  font: normal normal normal 15px/1 FontAwesome;
}
.share-copied span{
  font-family: 'textFonts';
}
.share-copied::before {
  position: absolute;
  content: "";
  color: #101010;
  margin: auto;
  left: 0;
  right: 0;
  top: -10px;
  font-size: 24px;
  width: 8px;
  height: 8px;
  border-bottom: 10px solid #101010;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
}

/* 列表地址信息 */
.images-list .card .photo-item {
  position: relative;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.1);
}

.photo-item .photo-item-comment {
  width: 100%;
  position: absolute;
  bottom: 0;
  opacity: 0.8;
  background-color: #000000;
  color: white;
  height: 0;
  transition: all 0.4s;
  cursor: pointer;
}

.over-hide {
  width: 100%;
  height: 60px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

/* 预加载数据 */
.initData,.initDatal,.initDatas ,.initDatar{
  width: 100%;
  min-height: 250px;
  background-color: rgba(0, 0, 0, 0.1);
  border: none;
}

/* 点赞角标 */
.image-carousel {
  position: relative;
}

.like_card_mo {
  text-align: center;
  position: absolute;
  background-color: #fff;
  color: #000;
  font-weight: 700;
  width: 200px;
  height: 40px;
  line-height: 40px;
  top: 20px;
  left: -60px;
  z-index: 2;
  transform: rotate(-45deg);
  border: 1px solid #fff;
  text-transform: uppercase;
}

.like_card_pc {
  position: absolute;
  top: -21px;
  z-index: 1;
}

.like_card_pc span {
  position: absolute;
    left: 18px;
    top: 23px;
    font-size: 26px;
    color: #fff;
    text-transform: uppercase;
    text-shadow: 2px 2px 1px black;
    font-family: Oswald-Regular;
    font-family: 'titleFonts';
}

.card {
  border-radius: 0;
}
.share-down>p{
  font-family: 'titleFonts';
}
/* 评论区 */
.commend-dis .avatar {
  display: inline-block;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  text-align: center;
  font-size: 30px;
  color: #fff;
  line-height: 40px;
}
  .slide-image .inner-img-back-pc {
    margin: auto;
    max-height: 750px;
    height: 750px !important;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
  }
  .Modal_overlay{
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.8);
    position: absolute;
    top: 0;
    z-index: 2;
  }
  .Modal_overlay .fa-spinner {
    color: white;
    position: absolute;
    left: calc(50% - 12px);
    top: 400px;
    z-index: 2;
}
.close.model-colse-pc{
  position: absolute;
  right: -42px;
  top: -2px;
  color: #D1D1D1;
  z-index: 2;
}
.close.model-colse-pc:hover{color: #fff;}
.close:not(:disabled):not(.disabled):focus, .close:not(:disabled):not(.disabled):hover{
  opacity: 1;
}
#Modal-MAP .modal-body{
overflow-y: auto;
}
.show-photo-map .privacy-text{
  display: inline-block;
}
.carousel-control-next,.carousel-control-prev{
  opacity: 1;
}
.carousel-control-next:focus, .carousel-control-next:hover, .carousel-control-prev:focus, .carousel-control-prev:hover{
  opacity: 1;
}
.carousel-control-next .modal-circle,.carousel-control-prev .modal-circle{
  opacity: 1;
}
.carousel-control-next .modal-circle:hover,.carousel-control-prev .modal-circle:hover{
  opacity: 0.7;
}
@media (max-width: 1400px) and (min-width: 992px) {
  .infarmation-display .image-display {
    height: 100%;
  }
  .infarmation-display .image-display .carousel-item img {
    margin: auto;
    max-height: 550px;
    max-width: 100%;
    height: 550px!important;
  }

  .slide-image img {
    margin: auto;
    max-height: 550px;
    height: 550px !important;
    /* width: 96%; */
}
.infarmation-display .image-display {
  width: 100%;
  max-height: 550px;
  height: 550px;
  background-color: #eee;
  margin: auto;
}
.slide-image .inner-img-back-pc {
  margin: auto;
  max-height: 550px;
  height: 550px !important;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
}

@media only screen and (min-width: 992px) {
  .isShow-filterpc {
    border-bottom: none;
  }
  .handle-display>ul>li:hover .Share-down-show{
    background-color: #0066ee!important;
    color: #fff!important;
  }
  .commend-dis{order: -1;}
    #Imag-Box-list .col-lg-3 {
      -ms-flex: 0 0 24%;
      flex: 0 0 24%;
      max-width: 24%;
  }
  .list-group-item-action:focus,
.list-group-item-action:hover {
  background-color: #fff !important;
  color: #0066ee !important;
}

.list-group-item-action:focus svg .sts,
.list-group-item-action:hover svg .sts {
  fill: #0066ee !important;
}
}

@media (max-width: 1600px) {

  .modal-details .LB-container-modal,
  #Modal-MAP .LB-container-modal {
    max-width: 80%;
    width: 80%;
  }

  .LB-container-15 {
    padding-left: 15px;
    padding-right: 15px;
  }
  .slide-image img {
    margin: auto;
    max-height: 650px;
    height: 650px !important;
}

}

@media (max-width: 1200px) {
  .photo-item .photo-item-comment {
    display: none;
  }
  .modal-next {
    right: -80px;
  }
  
  .modal-prev {
    left: -80px;
  }
.slide-image .inner-img-back-pc {
  max-height: 500px;
  height: 500px !important;
}
.modal .LB-container, .LB-container-width {
  max-width: 96%;
}
  .images-list .card .photo-item:hover .photo-item-comment {
    height: 0;
  }
  .infarmation-display .image-display {
    max-height: 100%;
    height: 100%;
}
.initData,.initDatal,.initDatas ,.initDatar{
    width: 100%;
    min-height: 200px;
    background-color: rgba(0, 0, 0, 0.1);
  }
.Modal_overlay .fa-spinner {
  top: 300px;
  z-index: 2;
}
}

@media (max-width: 1200px)and (min-width: 1100px) {
  #Imag-Box-AS.images-list .card {
    height: 250px;
    overflow: hidden;
  }
}

@media (max-width: 1300px) and (min-width: 768px) {
  .albums-information .info-text p {
    margin-bottom: 0.5rem !important;
  }
}
.list-group-item-action{color: #333;}
@media (max-width: 992px) {
   .list-group-item-action:hover{
    color: #333;
    background-color: #fff;
}
.list-group-item-action.active{
  background-color: #fff !important;
  color: #0066ee !important;
}
  .like_card_pc {
    position: absolute;
    top: -18px;
    z-index: 1;
  }
  .like_card_pc img{width: 120px;}
  .like_card_pc span {
    position: absolute;
    left: 16px;
    top: 20px;
    line-height: 24px;
    font-size: 22px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    text-shadow: 2px 2px 1px black;
    font-family: 'titleFonts';
  }

  #Modal-details1 {
    height: 100%;
    margin: auto;
  }
  #Modal-details .modal-dialog .modal-content, #Modal-details1 .modal-dialog .modal-content {
    height: 100%;
    overflow-y: hidden;
}
  .isShow-filterpc {
    height: 40px;
    padding-right: 0 !important;
  }
  .infarmation-display .image-display {
    max-height: 100%;
    height: 100%;
  }

  .filterm-button {
    width: 80px;
    border-radius: 4px;
    height: 26px;
    line-height: 24px;
    margin-left: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .filterm-button span{font-size: 14px;}
  .images-list {
    column-count: 3;
  }

  .modal-content .model-colse,
  .modal-content .model-colse {
    text-align: right;
    margin: 10px 12px 10px 20px;
  }

  .close-hang {
    background-color: #333;
  }

  .modal-content .model-colsebutton,
  .modal-content .model-colsebutton {
    color: #fff;
  }

  #Modal-MAP .modal-dialog,
  #Modal-Unload .modal-dialog {
    margin-top: 0;
  }

  #Modal-MAP .modal-content,
  #Modal-Unload .modal-content {
    height: 100%;
    max-height: 100%;
    position: fixed;
    min-height: 100%;
    top: 0;
    bottom: 0;
    height: 100%;
  }

  .modal-dialog-centered {
    min-height: 100%;
  }

  .modal-details .LB-container-modal,
  #Modal-MAP .LB-container-modal {
    max-width: 100%;
    width: 100%;
  }

  .carousel-control-next,
  .carousel-control-prev {
    background: rgba(255, 255, 255, 0.9);
  }

  .carousel-control-next .iconfont,
  .carousel-control-prev .iconfont {
    color: #000;
  }

  .carousel-control-next {
    right: 10px;
  }

  .carousel-control-prev {
    left: 10px;
  }
}
.isShow-filterpc a:hover{
  color: #0066ee;
}
@media (max-width: 992px) and (min-width:992px){
  .modal-next{display: none!important;}
  .modal-prev{display: none!important;}
  .filterm-button {
    width: 117px;
    height: 30px;
    line-height: 26px;
  }
  .close-hang.d-lg-none {
    display: block!important;
}
  #Imag-Box-list .col-lg-3 ,#Imag-Box-RS .col-lg-3,#Imag-Box-LB .col-lg-3{
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 32.333333%;
}
#Imag-Box-AS {
  column-count: 3!important;
  column-gap: 10px;
}
}
/* 瀑布流列数 */
.images-list {
  column-count: 4;
  column-gap: 10px;
}

#detail-more {
  column-count: 2;
  column-gap: .5rem;
}

#Imag-Box-AS.images-list .card img {
  height: 100%;
}

@media (max-width: 1200px) {
  #Imag-Box-AS {
    column-count: 3;
    column-gap: 10px;
  }
}

@media (max-width: 992px) {
  .images-list {
    column-count: 3;
    column-gap: 10px;
  }

  #Imag-Box-AS {
    column-count: 2;
    column-gap: 10px;
  }

  #Imag-Box-AS.images-list .card {
    height: 260px;
    overflow: hidden;
  }
  #Imag-Box-list .col-4 {
    -ms-flex: 0 0 32.333333%;
    flex: 0 0 32.333333%;
    max-width: 32.333333%;
}
}


@media (max-width: 768px) {
.updatapart{margin-top: 1.25rem;}
.modal .LB-container, .LB-container-width {
  max-width: 100%;
}
.handle-display,.releted-display{
  padding-left: 15px;
  padding-right: 15px;
}
.LB-container-mo{
  padding-left: 0px;
  padding-right: 0px;
}
  .Modal_overlay .fa-spinner {
    color: white;
    position: absolute;
    left: calc(50% - 24px);
}
.back-album{padding-left: 15px;}
  #Imag-Box-AS {
    column-count: 1;
    column-gap: 2px;
  }
  .images-list {
    column-count: 3;
    column-gap: 2px;
}
.slide-image .inner-img-back-pc {
  max-height: 500px;
  height: 500px !important;
}
.tab-content.LB-container-15 ,.phtot-div>.LB-container-15{
  padding-left: 0px;
  padding-right: 0px;
}
  #Imag-Box-AS.images-list .card {
    height: 450px;
    overflow: hidden;
  }
  .initData,.initDatal,.initDatas ,.initDatar{
    width: 100%;
    min-height: 150px;
    background-color: rgba(0, 0, 0, 0.1);
  }

  .handle-display>ul>li {
    margin-right: 10px;
  }
  .share-down{
    left: 70%;
  }
}
@media (max-width: 768px) and (min-width: 768px) {
  #Imag-Box-AS.images-list .card {
    height: 240px;
    overflow: hidden;
  }
  #Imag-Box-AS {
    column-count: 2;
    column-gap: 2px;
  }

}
@media (max-width: 700px){
  #Imag-Box-list .col-4 {
    -ms-flex: 0 0 32.333333%;
    flex: 0 0 32.333333%;
    max-width: 32.333333%;
}

}
@media (max-width: 500px) {
  #Imag-Box-AS.images-list .card {
    height: 230px;
    overflow: hidden;
  }
  .like_card_pc {
    position: absolute;
    top: -14px;
    z-index: 1;
  }
  .like_card_pc img{width: 90px;}
  .like_card_pc span {
    position: absolute;
    left: 9px;
    top: 14px;
    line-height: 24px;
    font-size: 18px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    text-shadow: 2px 2px 1px black;
    font-family: Oswald-Regular;
    font-family: 'titleFonts';
  }
.list-group-item1:nth-child(2) h2{
  padding-top: 6px;
}

.initData,.initDatal,.initDatas ,.initDatar{
    width: 100%;
    min-height: 80px;
    background-color: rgba(0, 0, 0, 0.1);
  }
  li.share-contain{position: unset;}
  .display-flex{position: relative;}
  .share-down {
    left: 0;
    transform:translateX(0) ;
    width: 350px;
    top: 70px;
  }
}

@media (max-width: 430px) {
  .list-group-item1 span {
    display: block;
  }
  .list-group-item1 .iconfont {
    font-size: 26px;
    line-height: 28px;
    vertical-align: middle;
}
.Modal_overlay .fa-spinner {
  top: 270px;
}
#LB-Location svg{width: 26px!important;}
  .list-group-item1:nth-child(2) {
    padding: 0px 4px 8px;
}
.list-group-item1 {
  max-width: 110px;}
  .share-down {
    width: 340px;
    height: auto;
  }
  .share-down p{font-size: 22px;}
}
@media (max-width: 360px) {
  .handle-display>ul>li {
    margin-right: 4px;
}
.handle-display>ul>li {
  width: 90px;}
  .share-down {
    width: 250px;
    height: auto;
    top: 70px;
    left: 50%;
    transform: translateX(-50%);
  }
}
/* 评论 */
.user-feedback-list .dialogue.pull-right {
  float: none !important;
  padding-left: 3rem !important;
}

.user-feedback-list .head-src img {
  width: 40px;
  height: 40px;
  border: 1px solid #dddddd;
  border-radius: 50%;
}
@media (max-width: 350px){
  .Modal_overlay .fa-spinner {
    top: 230px;
}
}